1. Accounts
Qonvera
  • Qonvera Public API
    • Contacts
      • List contacts
      • Create a contact
      • Get a contact
      • Update safe contact fields
      • Create or update a prospect contact
      • Read durable workspace changes
    • Accounts
      • List accounts
        GET
      • Create an account
        POST
      • Get an account
        GET
      • Update safe account fields
        PATCH
      • Create or update a prospect account
        POST
    • Opportunities
      • List opportunities
      • Atomically create an opportunity
      • Get an opportunity
      • Update safe opportunity fields
    • Follow-ups
      • List follow-ups
      • Create an open follow-up
      • Get a follow-up
      • Update safe follow-up fields
    • Catalogue
      • List services
      • List pipelines
    • Receive a Qonvera CRM event
    • Schemas
      • Uuid
      • NullableUuid
      • NullableString
      • NullableEmail
      • NullableDate
      • NullableDateTime
      • Currency
      • TimestampFields
      • Contact
      • ContactPatch
      • ContactCreate
      • Account
      • AccountPatch
      • AccountCreate
      • ForecastCategory
      • Opportunity
      • OpportunityPatch
      • OpportunityServiceItem
      • OpportunityCreate
      • OpportunityCreateResultData
      • FollowupStatus
      • Followup
      • FollowupPatch
      • FollowupCreate
      • Service
      • Pipeline
      • ErrorDetail
      • ErrorEnvelope
      • ContactEnvelope
      • AccountEnvelope
      • OpportunityEnvelope
      • OpportunityCreateEnvelope
      • FollowupEnvelope
      • ContactListEnvelope
      • AccountListEnvelope
      • OpportunityListEnvelope
      • FollowupListEnvelope
      • ServiceListEnvelope
      • PipelineListEnvelope
      • WebhookEventType
      • WebhookEvent
      • ContactWebhookData
      • AccountWebhookData
      • OpportunityWebhookData
      • FollowupWebhookData
      • TestWebhookData
      • ProspectImport
      • ImportResult
      • ChangePage
  1. Accounts

List accounts

GET
/public/v1/accounts
Stable ascending-ID cursor pagination. Active contacts exclude archived/merged records. Obtain a changes-feed watermark before the initial scan, then replay changes after that watermark to cover concurrent edits and deletions.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Query Params

Responses

🟠429AccountList
application/json
Account list.
Bodyapplication/json

🟢200AccountList
🟠401Unauthorized
🟠403Forbidden
🔴500QueryFailed
🔴503Unavailable
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://qonvera-521534438700.europe-west1.run.app/public/v1/accounts?limit=&cursor=&updated_since=' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "data": [
        {
            "created_at": "2019-08-24T14:15:22.123Z",
            "updated_at": "2019-08-24T14:15:22.123Z",
            "integration_version": 1,
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "name": "string",
            "email": "user@example.com",
            "primary_phone_e164": "string",
            "note": "string"
        }
    ],
    "has_more": true,
    "next_cursor": "a7ec8888-a9c3-4732-a281-9a08510f220b"
}
Modified at 2026-10-01 15:06:08
Previous
Read durable workspace changes
Next
Create an account
Built with